Gmail nu va mai funcționa pe versiuni mai vechi ale Chrome în XP și Vista

No Comment
, , , IT News https://i0.wp.com/onetechnews.com/wp-content/uploads/2017/02/gmail.jpg?fit=405%2C223&ssl=1 https://i0.wp.com/onetechnews.com/wp-content/uploads/2017/02/gmail.jpg?resize=150%2C112&ssl=1 OneTechNews 0 https://www.onetechnews.com/news/it-news/gmail-nu-va-mai-functiona-pe-versiuni-mai-vechi-ale-chrome-n-xp-si-vista/#respond
153

Mecanismul de actualizări din browser-ul Chrome este o caracteristică care vă garantează întotdeauna ce mai recentă versiune.Cu toate acestea, pot exista anumite motive din care anumiți utilizator sau chiar organizații nu fac upgrade la cea mai recentă versiune a browser-ului,iar pentru a oferi o încurajare în acest sens, Google a anunțat că Gmail nu va mai putea fi utilizat în Chrome v53 sau versiune mai veche.

gmail

Începând din 8 februarie 2017, Google va afișa un banner în Gmail pentru utilizatorii care încă utilizează Google Chrome v53 sau o versiune mai veche pentru a încuraja actualizarea browser-ului la cea mai recentă versiune.

Utilizatorii care utilizează încă Windows XP și Vista sunt cei mai suceptibili de a fi afectți, deoarece pe eceste sisteme de operare a fost lansată ultima versiune Chrome v49, versiune care încă mai sprijină aceste două sisteme de operare.

Mai multe informații și sursa

https://i0.wp.com/onetechnews.com/wp-content/uploads/2017/02/gmail.jpg?fit=405%2C223&ssl=1

0 thoughts on “Gmail nu va mai funcționa pe versiuni mai vechi ale Chrome în XP și Vista”

Lasă un răspuns

Acest sit folosește Akismet pentru a reduce spamul. Află cum sunt procesate datele comentariilor tale.